import { client } from '$lib/minio';

/** @type {import('./$types').PageServerLoad} */
export async function load({ params }) {
	const { vorgang, tatort } = params;
	const url = await client.presignedUrl('GET', 'tatort', `${vorgang}/${tatort}`);
	return { url };
}
